#top-movementbg > div > div > a
{
display: none;
}
#octAccess a.octPanel {
    position: absolute;
    bottom: 0;
    left: 20px;
    padding: 13px 0;
    display: none;
}

#menu-button {

    margin-top: 40px;
}


nav#main-menu {
    display: block !important;
}

.wrap-menu-cart {
    float: right !important;
}

a.button.product_type_variable.add_to_cart_button {
    display: none;
}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    display: none;
}


span.label.label-default {
    position: absolute;
    overflow: hidden;
    margin-right: 10px;
}